Bug 1276766 - bugwarrior-1.3.0 is available
bugwarrior-1.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bugwarrior (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 15:43 EDT by Upstream Release Monitoring
Modified: 2015-12-01 18:56 EST (History)
1 user (show)

See Also:
Fixed In Version: bugwarrior-1.3.0-1.fc23 bugwarrior-1.3.0-1.fc22 bugwarrior-1.3.0-1.fc21 bugwarrior-1.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 20:04:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1276766) (1.01 KB, patch)
2015-10-30 15:43 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 15:43:29 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-2.fc24
URL: http://pypi.python.org/pypi/bugwarrior

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 15:43:42 EDT
Created attachment 1088015 [details]
[patch] Update to 1.3.0 (#1276766)
Comment 2 Upstream Release Monitoring 2015-10-30 15:45:39 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11642755
Comment 3 Upstream Release Monitoring 2015-10-30 15:48:43 EDT
ralph's bugwarrior-1.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695232
Comment 4 Fedora Update System 2015-10-30 15:51:19 EDT
bugwarrior-1.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bddf121afa
Comment 5 Fedora Update System 2015-10-30 15:52:36 EDT
bugwarrior-1.3.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-453799687d
Comment 6 Fedora Update System 2015-10-30 15:52:44 EDT
bugwarrior-1.3.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0ada9e3073
Comment 7 Fedora Update System 2015-10-30 15:53:36 EDT
bugwarrior-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d336eef99e
Comment 8 Fedora Update System 2015-10-30 15:57:38 EDT
python-taskw-1.1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-369c24834f
Comment 9 Fedora Update System 2015-10-30 15:57:44 EDT
task-2.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-18e9556799
Comment 10 Fedora Update System 2015-11-01 01:56:39 EST
bugwarrior-1.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bugwarrior'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bddf121afa
Comment 11 Fedora Update System 2015-11-01 11:50:06 EST
task-2.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update task'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-18e9556799
Comment 12 Fedora Update System 2015-11-01 11:50:08 EST
python-taskw-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-taskw'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-369c24834f
Comment 13 Fedora Update System 2015-11-01 11:50:10 EST
bugwarrior-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update bugwarrior'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d336eef99e
Comment 14 Fedora Update System 2015-11-01 19:25:22 EST
bugwarrior-1.3.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bugwarrior'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-453799687d
Comment 15 Fedora Update System 2015-11-01 21:53:44 EST
bugwarrior-1.3.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bugwarrior'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0ada9e3073
Comment 16 Fedora Update System 2015-11-12 16:16:26 EST
python-taskw-1.1.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-83cac1398c
Comment 17 Fedora Update System 2015-11-12 18:29:16 EST
bugwarrior-1.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-11-12 20:52:42 EST
bugwarrior-1.3.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-11-12 21:50:31 EST
bugwarrior-1.3.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2015-11-13 15:50:40 EST
python-taskw-1.1.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-taskw'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-83cac1398c
Comment 21 Fedora Update System 2015-11-17 20:04:19 EST
task-2.5.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-11-17 20:04:23 EST
bugwarrior-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-12-01 18:56:45 EST
python-taskw-1.1.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.